services:
    v2raya:
        image: mzz2017/v2raya:latest
        container_name: v2raya
        restart: unless-stopped
        network_mode: host
        privileged: true
        volumes:
            - /opt/data/v2raya:/etc/v2raya
        # Убрал лишние переменные - v2raya сам скачает и установит V2Ray/Xray
